// ID:key, Name:鱼阵名字, GeneratorID:鱼阵ID, FishID:BOSS鱼ID, ImageInfo:提示信息, IsBoss:BOSS鱼阵, BackSound:声音, Duration:倒计时, WarnTime:警告时间, FlashTime:刷水时间, DieTime:死亡时间

export default class Fish_LargeFishCFG {
  private static data =
      {"2":{"ID":2,"Name":"4号鱼阵","GeneratorID":300,"FishID":-1,"ImageInfo":"UI/Image/FishLargeInfo2.png","IsBoss":false,"BackSound":"Sound/BG05.mp3","Duration":-1,"WarnTime":3,"FlashTime":3,"DieTime":-1}

      }// ID:key, Name:鱼阵名字, GeneratorID:鱼阵ID, FishID:BOSS鱼ID, ImageInfo:提示信息, IsBoss:BOSS鱼阵, BackSound:声音, Duration:倒计时, WarnTime:警告时间, FlashTime:刷水时间, DieTime:死亡时间


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}